# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Potvrda narudžbe'
            view_order_or_change_payment_method: 'Pogledaj narudžbu ili promijeniti način plaćanja'
        password_reset:
            hello: 'Pozdrav'
        verification_token:
            hello: 'Pozdrav'
    lightbox:
        image_album_label: 'Slika %1 od %2'
    menu:
        shop:
            account:
                address_book: 'Adresar'
                change_password: 'Promijenite lozinku'
                dashboard: 'Kontrolna ploča'
                header: 'Vaš korisnički račun'
                order_history: 'Povijest narudžbi'
                personal_information: 'Osobne informacije'
